.packages{
    width: 100%;
    // position: absolute;
    margin-top: 90px;
    padding: 0 90px;

    .section-content{
        display: flex;
        flex-wrap: wrap;
        margin: 65px 0;

        .col{
            max-width: 320px;
            width: 320px;
            margin: 20px 30px;

            .img-container{
                width: 100%;
                height: 360px;
                overflow: hidden;
                border-radius: 3px;
                
                display: flex;
                justify-content: center;
                
                img{
                    height: 100%;
                }
            }
            
            .desc{
                width: 320px;
                margin-top: 30px;

                h4{
                    color: $primary-color;
                }

                p{
                    width: 100%;
                }
            }
        }
    }
}
